Section: extra-utils

Depends: libgcrypt, libp11, opensc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

6.7-2 (amd64/stable)

Also: 6.7-2 (arm64/stable)

Rebuild caused by: julia

julia 1.1.0-3 (amd64/stable)

  • libcurl.so.4

Issue 432

Library dependency without PKGDEP

6.7-2 (amd64/stable)

Also: 6.7-2 (arm64/stable) , 6.7-2 (ppc64el/stable)

Depends: sysfsutils

sysfsutils 2.1.0-2 (amd64/stable)

  • libsysfs.so.2